# ifx_free_result

(PHP 4, PHP 5 < 5.2.1)

ifx_free_result — Releases resources for the query

### Description

ifx_free_result ( resource `$result_id` ) : bool

Releases resources for the query associated with `result_id`.

### Parameters

`result_id`

  `result_id` is a valid resultid returned by ifx_query() or ifx_prepare() (select type queries only!).

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- ifx_do() - Execute a previously prepared SQL-statement